<Tag.ddecd067-fc81-433c-8018-4293fa3d9493 __id="ddecd067-fc81-433c-8018-4293fa3d9493" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="AirlockStateUI">
  <children />
</Tag.ddecd067-fc81-433c-8018-4293fa3d9493>